include tmp/common.conf
NoCache TRUE
<Input in>
    Module      im_file
    File        "modules/output/perl/input-sample.txt"
    ReadFromLast    FALSE
</Input>

<Output out>
    Module      om_perl
    PerlCode    modules/output/perl/perl-output.pl
    Call        write_data1
</Output>

<Route r>
    Path        in => out
</Route>

